Bug 1661900 - [DDF] Invalid setoptions for colocation constraints
Summary: [DDF] Invalid setoptions for colocation constraints
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-24 10:19 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:56:47 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-24 10:19:28 UTC
Invalid setoptions for colocation constraints

[root@rhel-8-0-3 ~]# pcs constraint colocation set dummy1 dummy2 setoptions kind=Optional
Error: invalid option 'kind', allowed options are: id, score, score-attribute, score-attribute-mangle
[root@rhel-8-0-3 ~]# pcs constraint colocation set dummy1 dummy2 setoptions symmetrical=false
Error: invalid option 'symmetrical', allowed options are: id, score, score-attribute, score-attribute-mangle


https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_colocating-cluster-resources.adoc_configuring-and-managing-high-availability-clusters#annotations:c4725d5b-500a-4faa-b0e3-71ba0d3a64ae


Note You need to log in before you can comment on or make changes to this bug.